%EMTEXDIR%\bin\%1 /i \ input plain; input s640x480; input local; dump
set MARK=b
if "%1"=="mf"    set MARK=
if "%1"=="mf186" set MARK=
copy plain.bas %EMTEXDIR%\%MARK%mfbases
copy plain.log %EMTEXDIR%\%MARK%mfbases
del plain.bas
del plain.log

